/*-------------------------------------------------------------- # Body Custom --------------------------------------------------------------*/
 .site:before {
     background-color: #ffffff;
}
 .site {
     overflow-y: auto;
}
 .content-area {
     vertical-align: top;
}
::selection {
    background-color: #667b60;
    color: #fff;
}
.showme, .button.showme {
	display: none !important;
}
/*-------------------------------------------------------------- # Bootstrap Custom --------------------------------------------------------------*/
 .row {
     padding-top: 100px;
     padding-bottom: 0px;
}
 .row.cream {
     background-color: #EEE3DC;
}
 .row.full-height {
     height: 100vh;
     overflow: hidden;
}
 .center{
     left: 50%;
     transform: translateX(-50%);
}
.left-image {
	 height: 520px;
	 background-size: cover;
	 background-position: center center;
}
.right-text{
     padding: 0 10% 0 70px;
}
.left-text{
     padding: 0 70px 0 10%;
}
.right-image {
	height: 520px;
		 background-size: cover;
	 background-position: center center;
}

/*-------------------------------------------------------------- # Typography Custom --------------------------------------------------------------*/
 @font-face {
     font-family: 'Knockout - Bantam';
     src: url('assets/fonts/knockout/Knockout-Bantam.eot');
     src: url('assets/fonts/knockout/Knockout-Bantam.eot?#iefix') format('embedded-opentype'), url('assets/fonts/knockout/Knockout-Bantam.woff2') format('woff2'), url('assets/fonts/knockout/Knockout-Bantam.woff') format('woff'), url('assets/fonts/knockout/Knockout-Bantam.ttf') format('truetype'), url('assets/fonts/knockout/Knockout-Bantam.svg#Knockout-Bantam') format('svg');
     font-weight: 500;
     font-style: normal;
     font-display: swap;
}
 body, p {
     font-family: 'Zilla Slab', serif;
     font-weight: 400;
}
 p{
     font-size: 16px;
}
h1, h2, h3, h4, .button a, .menu-price, .menu-cats li, .wp-block-button__link, .entry-content a, .content-area .entry-content h2, #infinite-handle span a, .contact-filter .ui-tabs-active a, .contact-filter a {
     font-family: 'Knockout - Bantam', serif;
     font-weight: 500;
     text-transform: uppercase;
     letter-spacing: 1px;
     line-height: 1.1;
     color: #667B60;
}
h2, h3{
	margin: 0px 0 20px 0;
}
.entry-content a {
	text-transform: uppercase;
	font-size: 28px;
}
.entry-content a:hover {
	border-bottom: 2px solid #000000;
}
 .button-big a h1 {
     margin: 30px auto 0px;
     padding: 10px 30px;
     width: 100%;
     background-color: #EEE3DC;
     border-radius: 100px;
	 color: #667B60;
     line-height: 1.1;
	 font-family: 'Knockout - Bantam', serif;
	 text-transform: uppercase;
     border: 0;
     text-align: center;
     vertical-align: middle;
     -webkit-transform: translateY(0%);
     -moz-transform: translateY(0%);
     -ms-transform: translateY(0%);
     -o-transform: translateY(0%);
     transform: translateY(0%);
}
 .button-big p{
	 margin-top: 10px;
	 text-align: center;
	 color: #667B60;
 }

 .button a, .wp-block-button__link, #infinite-handle span a {
     margin: 40px auto 50px;
     padding: 10px 30px;
     width: auto;
     background-color: #EEE3DC;
     border-radius: 100px;
     vertical-align: middle;
     -webkit-transform: translateY(-60%);
     -moz-transform: translateY(-60%);
     -ms-transform: translateY(-60%);
     -o-transform: translateY(-60%);
     transform: translateY(-60%);
}
.button a, .entry-content .button a, .entry-content .wp-block-button__link, #infinite-handle span a {
	 color: #667B60;
	 background-color: #eee3dc;
     font-size: 32px;
     border: 0;
     text-align: center;
}
 .button-big a h1:hover, .button a:hover, .entry-content .button a:hover, .wp-block-button__link:hover, #infinite-handle span a:hover {
     background-color: #667B60;
     color: #EEE3DC;
     border: 0;
     opacity: 1;
     border-bottom: none;
}
.entry-content .wp-block-button__link, .entry-content .wp-block-button__link:hover {
    border-bottom: none;
}
.wp-block-buttons, .wp-block-button {
	height: 70px;
}
.wp-block-separator.is-style-wide, .wp-block-separator  {
	border: 2px solid #667b60;
	background-color: #667b60;
	margin: 30px 0 50px;
}
.post-navigation .nav-previous a:before, .site-content .post-navigation .nav-next a:after, .hero .post-navigation .nav-next a:before{
	font-weight: bold;
}

/*-------------------------------------------------------------- # Header + Navigation --------------------------------------------------------------*/
body #TB_closeWindowButton {
    right: 2px !important;
    background-color: #ffffff !important;
}
.arrowBounce {
    position: relative;
    display: block;
    animation: bounce 2s infinite;cc
    height: 20px;
    top: calc(100vh - 38px);
}

.arrowBounce svg {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    fill: #eee3dc;
}

@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        transform: translateY(0);
    }
    40% {
        transform: translateY(-15px);
    }
    60% {
        transform: translateY(-5px);
    }
}

.menu-menu-container{
	background-image: url('assets/img/MFW_cow_illustration.png');	
	background-repeat: no-repeat;
	background-position: 95% 90%;
	background-size: 400px auto;
}
.book h2 a, .opening h2 a, .insta h2 a,  .book h2, .opening h2, .insta h2 {
     color: #667B60;
     font-size: 2.2rem;
     margin: 0;
}
 .home .book h2 a, .home .opening h2 a, .home .insta h2 a, .home .book h2, .home .opening h2, .home .insta h2 {
     color: #EEE3DC;
     font-size: 2.2rem;
     margin: 0;
}
 .home .book h2 a:hover, .home .opening h2 a:hover, .home .insta h2 a:hover, .home .book h2:hover, .home .opening h2:hover, .home .insta h2:hover {
     color: #EEE3DC;
     border-color: #eee3dc;
}
 .book h2 a.scrolled, .opening h2 a.scrolled, .insta h2 a.scrolled, .book h2.scrolled{
 	color: #667B60;
}
 .book h2 a:hover, .opening h2 a:hover, .insta h2 a:hover{
     color: #667B60;
	 border-bottom: 3px solid #667B60; 
}
 div.book {
     position: fixed;
     top: 12px;
     right: 17px;
     z-index: 1050;
}
 div.insta{
     position: fixed;
     bottom: 10px;
     left: 17px;
     z-index: 1050;
}
 div.opening{
     position: fixed;
     bottom: 10px;
     right: 17px;
     z-index: 1050;
}
 #sidebar-trigger, #big-search-trigger, #comments {
     display: none;
}
.styled__StyledClosemark-sc-15k6e6x-0{
	display: none;
}
 .site-branding{
     position: fixed;
     top: 10px;
     left: 50%;
     transform: translateX(-50%);
     width: 160px;
}
.site-branding a:hover {
	opacity: 1;
}
 .menu-toggle {
     background: none;
     border: none;
     display: inline-block;
     font-size: 0;
     height: 40px;
     margin-top: -4px;
     margin-left: -10px;
     padding: 0;
     text-align: center;
     width: 40px;
     position: fixed;
     top: 16px;
     left: 28px;
     z-index: 1200;
}
 button.menu-toggle:hover {
     background-color: transparent;
}
 .menu-toggle:focus, .menu-toggle:active {
     background: none;
}
 .menu-toggle i {
     color: #fff;
     font-size: 10px;
     letter-spacing: 1px;
     font-style: normal;
     margin-top: -6px;
     text-indent: 0;
     text-transform: uppercase;
     position: absolute;
     top: 50%;
     left: -44px;
     display: none;
}
 .menu-toggle span, .menu-toggle span:before, .menu-toggle span:after {
     background-color: #667B60;
          height: 3px;
     position: absolute;
     width: 30px;
     -webkit-transition: .3s;
     -moz-transition: .3s;
     -ms-transition: .3s;
     -o-transition: .3s;
     transition: .3s;
     z-index: 1200;
  }
 .home .menu-toggle span, .home .menu-toggle span:before, .home .menu-toggle span:after {
     background-color: #EEE3DC;
     height: 3px;
     position: absolute;
     width: 30px;
     -webkit-transition: .3s;
     -moz-transition: .3s;
     -ms-transition: .3s;
     -o-transition: .3s;
     transition: .3s;
     z-index: 1200;
}
 .menu-toggle span.scrolled, .menu-toggle span.scrolled:before, .menu-toggle span.scrolled:after  {
	 background-color: #667B60;
 }
.navbar-default.scrolled {
  background: #000;
}
 .menu-toggle span {
     margin-top: -1px;
     top: 50%;
     right: 10px;
}
 .menu-toggle span:before, .menu-toggle span:after {
     content: "";
     right: 0;
}
 .menu-toggle span:before {
     top: -9px;
}
 .menu-toggle span:after {
     top: 9px;
}
 .toggled .menu-toggle span {
     background-color: transparent;
}
 .toggled .menu-toggle span:before, .toggled .menu-toggle span:after {
     background-color: #667B60;
     width: 20px;
     top: 0;
}
 .toggled .menu-toggle span:before {
     -webkit-transform: rotate(45deg) translateZ(0);
     -moz-transform: rotate(45deg) translateZ(0);
     -ms-transform: rotate(45deg);
     -o-transform: rotate(45deg) translateZ(0);
     transform: rotate(45deg) translateZ(0);
}
 .toggled .menu-toggle span:after {
     -webkit-transform: rotate(-45deg) translateZ(0);
     -moz-transform: rotate(-45deg) translateZ(0);
     -ms-transform: rotate(-45deg);
     -o-transform: rotate(-45deg) translateZ(0);
     transform: rotate(-45deg) translateZ(0);
}
 .site-header nav {
     margin: 0;
     text-transform: none;
}
 .menu-toggle + div, .main-navigation > .menu {
     background-color: #EEE3DC;
     height: 100vh;
     opacity: 0;
     overflow-y: auto;
     overflow-x: hidden;
     padding-left: 32px;
     padding-right: 40px;
     visibility: hidden;
     position: fixed;
     top: 0;
     right: 0;
     left: 0;
     z-index: 1100;
     -webkit-transition: .3s;
     -moz-transition: .3s;
     -ms-transition: .3s;
     -o-transition: .3s;
     transition: .3s;
}
 .toggled .menu-toggle + div, .toggled.main-navigation > .menu {
     opacity: 1;
     visibility: visible;
}
 .menu-toggle + div:before, .main-navigation > .menu:before {
     content: "";
     display: inline-block;
     height: 100%;
     margin-right: -0.25em;
     vertical-align: middle;
}
 .main-navigation .current_page_item > a, .main-navigation .current-menu-item > a, .main-navigation .current_page_ancestor > a, .main-navigation .current_page_item > .dropdown-toggle, .main-navigation .current-menu-item > .dropdown-toggle, .main-navigation .current_page_ancestor > .dropdown-toggle, #big-search-trigger {
     color: #667B60;
     padding: 0;
     border-bottom: 5px solid #667B60;
     height:85px;
     margin-bottom: 8px;
}
 .main-navigation .nav-menu {
     display: inline-block;
     margin: 80px 0 50px;
     max-height: calc(100% - 160px);
     overflow-y: auto;
     position: relative;
     text-align: left;
     vertical-align: top;
     width: 100%;
}
 .admin-bar .main-navigation .nav-menu {
     margin-top: 152px;
     max-height: calc(100% - 202px);
}
 .main-navigation #menuMarker {
     display: none;
}
 .main-navigation .nav-menu li {
     display: block;
     margin: 0 0 0;
     padding: 0;
}
 .main-navigation .nav-menu > li:first-of-type {
     margin-top: 0;
}
 .nav-menu > li > .sub-menu > li:last-child {
     padding-bottom: 20px;
}
.nav-menu > li > a {
     font-size: 26px;
     font-family: 'Knockout - Bantam', sans-serif;
     color: #667B60;
     text-transform: uppercase;
     font-weight: 400;
     font-size: 90px;
     line-height: 1;
     height: auto;
}
 .nav-menu .main-navigation .current_page_item > a, .nav-menu .main-navigation .current-menu-item > a, .nav-menu .main-navigation .current_page_ancestor > a, .site-header a {

     font-size: 90px;
     font-weight: 400;
     line-height: 1.1;
}
 .nav-menu > li > .dropdown-toggle {
     margin-left: 20px;
     margin-right: -53px;
}
 .nav-menu .sub-menu li {
     font-size: 14px;
}
 .nav-menu .sub-menu li .dropdown-toggle {
     font-size: 11px;
     margin-left: 10px;
     margin-right: -23px;
}
 .main-navigation ul ul {
     max-height: 0;
     overflow: hidden;
}
 .toggle-on > a ~ ul, .focus > a ~ ul {
     max-height: 400px;
}
.bgLoaded:before {
    opacity: 0;
}
.boxzilla .button a {
    background-color: #ffffff;
}
.boxzilla .button a:hover {
    background-color: #667b60;
}
.boxzilla-769-overlay {
	background: rgba(238, 227, 220, .8) !important;
}
.boxzilla-769, .alignnone, .aligncenter {
    clear: both;
    margin: 0 auto;
}

.boxzilla-close-icon {
	color: #667b60 !important;
	right: 23px !important;
	top: 23px !important;
}
.boxzilla-close-icon:hover{
	opacity: 1 !important;
}
.boxzilla {
	padding: 30px !important; 
}
.boxzilla  h2{
	line-height: 1;
}
.boxzilla.boxzilla-bottom-right {
    bottom: 15px !important;
    right: 15px !important;
}
.boxzilla-content input[type="email"], .boxzilla-content input[type="email"]::placeholder, .boxzilla-content input[type="submit"] {
	font-family: 'Knockout - Bantam', sans-serif;
	font-size: 38px !important;
	line-height: 1 !important;
	margin-bottom: 20px;
	color: #667b60;
	text-transform: uppercase;	
}
.boxzilla-content input[type="email"]{
	border-bottom: 2px solid rgba(102, 123, 96, .4);
	border-top: none;
	border-left: none;
	border-right: none;
	padding: 0 0;
	width: 100%;
	margin-bottom: 20px;
}
.boxzilla-content input[type="email"]:hover{
	border-bottom: 2px solid #667b60;
}
.boxzilla-content input[type="email"]::placeholder { 
	opacity: .4;
	margin-bottom: 20px;
	text-transform: uppercase;
 }
.boxzilla-content input[type="submit"] {
	border: 2px solid rgba(102, 123, 96, 1);	
	background-color: transparent;
	font-weight: 500;
	padding: 5px 20px; 
	text-align: left;
	width: auto;
	height: auto;
}
.boxzilla-content input[type="submit"]:hover {
	background-color: #667b60;
	color: #eee3dc;
}



/*-------------------------------------------------------------- # Home Page Custom --------------------------------------------------------------*/ 
 .home p{
	 font-size: 22px;
	 line-height: 1.2;
 }
 .home .hero:before {
     background: #667B60;
     
}
 .home #heroBox{
     border: none;
     background-image: none !important;
     background: #667B60;
     position: relative;
     z-index: 1000;
     height: 100vh !important;
}
 .home #heroBox img, .home .page-header {
	 display: none;
 }
 .home .content-container {
     width: 100%;
     margin-left: 0;
     padding: 0;
     height: inherit !important;
}
 .home .home-master-logo{
     z-index: 1500;
     top: 50%;
     left: 50%;
     transform: translate(-50%, -50%);
     width: 25%;
     height: 40%;
     position: absolute;
     background-image: url('assets/img/MFW_Logo_Master.png');
     background-size: contain;
     background-repeat: no-repeat;
     background-position: center center;
}
 .home .hero .home-hero-image{
     position: absolute;
     width: 60%;
     height: 70%;
     top: 50%;
     left: 50%;
     transform: translate(-50%,-50%);
     background-repeat: no-repeat;
     background-position: center center;
	 background-size: cover;
}
 .home .row{
     padding: 70px 0;
}
 .home .row:first-child{
     padding: 70px 0 0 0;
}
 .home .row:last-child{
     padding: 0 0 0 0;
}
 .home .entry-content {
     width: auto;
     margin: 0 auto;
}
 .home .entry-content h1{
	 margin: 0 20%;
     color: #667B60;
     text-align: center;
}
 .menu-link{
     background-position: center bottom;
     background-size: contain;
     background-repeat: no-repeat;
     height: 400px;
}
 .menu-link .button{
	top: 60%;
}
.home .button{
	display: inline-block;
	left: 50%;
	transform: translateX(-50%);
	position: relative;
}
.home .button a{
	margin: 0px auto 0px;
}
.flexslider{
	margin: 0 0 30px !important;
}
.flexslider .slides > li{
	height: 70vh;
	margin: 0 auto 30px;     
	padding: 0 60px;
	left: 50%;
    transform: translateX(-50%);
    overflow: hidden;    	
}
.fleximg{
	width: 60%; 
	margin: 0 20%;
	height: 70vh;
	background-position: center center;
	background-size:  contain;
	background-repeat: no-repeat;
}
.flexslider .slides img {
	object-fit: fill;
}
.flex-control-paging li a.flex-active {
    background: #667B60 !important;
    background: rgba(102, 123, 96, 1) !important;
    box-shadow: none !important;
}
.flex-control-paging li a {
    background: #EEE3DC !important;
    background: rgba(238, 227, 220, 1) !important;
    box-shadow: none !important;
}
.flex-control-nav {
	bottom: auto !important;
}
.flex-direction-nav {
	display: none;
}
.bottles {
	height: auto; 
}
.bottles .col-sm-3{
	 margin-left: 150px; z-index: 10
}
.bottles .col-sm-9{
	 margin-left: -150px;
}
.bottles img {
	width: 100%;
}
.bottles h2 {
	text-align: left;
	margin-bottom: 20px;
}
.home .bottles .button {
	left: 90px;
}

/*-------------------------------------------------------------- # Pages Custom --------------------------------------------------------------*/
 .page-heading-image{
     width: 102%;
     height: 100%;
     margin: -100px 0 0 -2px;
     background-size: contain;
     background-repeat: no-repeat;
     background-position: center top;
}
.site-content {
	background-color: #fff;
	overflow: hidden;
}
/*-------------------------------------------------------------- # Menu Custom --------------------------------------------------------------*/
/* TYPE START */
 .menu-cats li a, .menu-cats .ui-tabs-active a, .menu-price, .menu-items .menu-item .entry-title {
     font-size: 32px;
     font-weight: 400;
     color: #667B60;
}
 .menu-price:before {
     content: none;
}
 .menu-items .menu-item p{
     font-size: 16px;
}
 .menu-label {
     display: none;
}
/* TYPE END */
 .hero-container {
     padding: 0px;
}
 .content-container {
}
 #heroBox{
     border: solid 60px #EEE3DC;
}
 .hero .page-header h1 {
     font-weight: 400;
     color: #EEE3DC;
     top: -200px;
     transform: rotateY(0);
     left: 0;
     position: relative;
     text-align: left;
}
 .page.page-template-page-menu .site-content {
     padding: 160px 60px 0 7%;
}
 .page-template-page-menu .content-area {
     padding-right: 0;
     padding-left: 0;
     width: 100%;
}
.page-template-page-menu .entry-content > *:last-child {
    margin-bottom: .5rem;
}
.menu-items .menu-item .entry-header {
    margin-bottom: 10px;
}
.menu-items .menu-item .entry-title {
	line-height: 1;
}
 .menu-cats, .single .sd-social-text, .single .tkss-post-share.aside {
     border-bottom: 5px solid #667B60;
     background-color: #ffffff;
     height: 120px;
     width: 90%;
     margin-right: 0;
     max-width: calc(50vw - 10.5%);
     position: fixed;
     top: 0;
     right: 60px;
     -webkit-transform: translate(0,0) rotate(0);
     -moz-transform: translate(0,0) rotate(0);
     -ms-transform: translate(0,0) rotate(0);
     -o-transform: translate(0,0) rotate(0);
     transform: translate(0,0) rotate(0);
     z-index: 3;
}
 .menu-items .menu-item {
     padding-right: 0;
     margin-bottom: 20px;
}
 .menu-items .menu-item:nth-of-type(2n + 1){
     padding-right: 4%;
}
 .menu-items .menu-item:nth-of-type(2n + 0){
     padding-left: 4%;
}
 .menu-cats li {
     padding-top: 70px;
}
.takeaway {
		border-top: 3px solid #667b60;
			margin-top: 60px;
	padding-top: 10px;
}
.takeaway h2 a {
	color: #667b60;
	border-bottom: none;

}
.takeaway h2 a:hover {
	color: #667b60;
	border-bottom: 3px solid #667b60;
}

.menu_dl img:hover{
	border: 6px solid #667b60;
	
}

/*-------------------------------------------------------------- # Gallery Custom --------------------------------------------------------------*/
 .gallery-wrapper {
    margin-bottom: 60px;
}
 .gallery-wrapper .entry-title, .gallery-wrapper .thickbox + .entry-header a{
     font-family: 'Knockout - Bantam', sans-serif;
     font-size: 4rem;
     text-transform: uppercase;
     color: #EEE3DC;
}
 #TB_caption{
     font-family: 'Knockout - Bantam', sans-serif;
     font-size: 3rem;
     text-transform: uppercase;
     color: #667B60 !important;
}
 .page-template-page-gallery .row{
     padding: 0;
}
 .gallery.col-md-6 {
     width: 100%;
}
 .page-template-page-gallery article{
	padding: 60px 60px 0 60px !important;
 }
 .page-template-page-gallery article a  {
     width: 100%; 
}
 .page-template-page-gallery article a:hover{
	 opacity: .5;
 }
 .gallery-wrapper .thickbox:before {
 background-color: transparent;
}
 body #TB_overlay {
     background-color: rgba(238,227,220,1);
}
#TB_prev a, #TB_next a, body .tb-close-icon { 
	color: #667b60;
	border: none;
}
body .tb-close-icon:hover {
	color: #000000;
}
body #TB_window  {
	margin: 0 !important;
	transform: translate(-50%, -50%)
}
body #TB_window img#TB_Image {
	width: 85% !important;
	margin: 0 auto!important;
}
/*
	-------------------------------------------------------------- # News Custom --------------------------------------------------------------*/
/* Type Custom */
.listing .hentry {
    margin-top: 6rem;
}
.listing .entry-content p {
    line-height: 1.4em;
}
.listing .entry-title a {
    color: #667B60;
}
.listing .entry-title {
    line-height: 1em;
    margin-top: 0;
    margin-bottom: 1rem;
    color: #667B60;
}
.listing .entry-meta {
    margin-bottom: .3rem;
}
/* End Type Custom */

.listing .row {
	padding-top: 12px;
}
.listing .entry-content p a{
	font-family: 'Knockout - Bantam', sans-serif;
	font-size: 24px;
	font-weight: 400;
	text-transform: uppercase;
    line-height: 1.4em;
    background-color: #EEE3DC;
    color: #667B60;
    padding: 8px 20px;
    border-radius: 30px;
}
.listing .entry-content p a:hover{
    background-color: #667B60;
	color: #EEE3DC;
	border-color: transparent;
}

/* Single Page */
.single .entry-title {
	line-height: 1;
    margin-bottom: 2rem;
}
.single blockquote, .page blockquote {

    margin: 1rem 0 2rem 0rem;
    max-width: 510px;
}

blockquote p , .hero .post-navigation a, .hero .post-navigation a span{
	font-family: 'Knockout - Bantam', sans-serif;	
	font-weight: 400;
	text-transform: uppercase;
	font-size: 2.4rem;
    line-height: 1em;
    
}
.hero .post-navigation a {
	margin-right: 0;
}
.hero .post-navigation{
	vertical-align: bottom;	padding: 0 0px 30px 30px;
	
}
.hero .post-navigation a span  {
	color: #667b60
}
.nav-links {
    width: 100%;
}
.nav-next {
	text-align: right;
}

/*-------------------------------------------------------------- # Contact Page ---------------------------------------------------------------*/
.contact-filter .ui-tabs-active a, .contact-filter a {
	font-size: 2.2rem;
}
.contact-filter {
	right: 30px;
	border-radius: 100px;
	padding: 0 30px;
	text-align: center;
	background-color: #667b60;
}
.contact-filter .ui-tabs-active a, .contact-filter a {
	color: #eee3dc;
}
#contact-map {
	z-index: 0;
}

/*-------------------------------------------------------------- # Footer Custom --------------------------------------------------------------*/
 footer {
     z-index: 1050;
}
 footer a {
	 color: #eee3dc;	 
}
 footer .footer-col a:hover {
	 border-bottom: 3px solid #eee3dc;	 
}
 footer p, footer input[type="email"], footer input[type="submit"] {
     font-family: 'Knockout - Bantam', sans-serif;
     font-size: 38px !important;
     line-height: 1 !important;
     margin-bottom: 20px;
     text-transform: uppercase;
     color: #eee3dc;
}
 footer h2 {
     color: #EEE3DC;
     text-align: center;
     margin: 0;
     font-size: 5rem;
}
footer .footer-logo{

}
.footer-container .col-sm-5, .footer-container .col-sm-5 .col-sm-4 {
	padding: 0;
}
 .site-footer {
     padding: 47px 80px;
     position: inherit;
     background-color: #667B60;
}
 .footer-container {
     border-top: solid 5px #EEE3DC;
     padding: 60px 0 0 0;
}
 #sb_instagram {
     padding-bottom: 20px !important;
}
 #sbi_images {
     padding: 20px 0 !important;
}
 #sb_instagram.sbi_col_4 #sbi_images .sbi_item {
     padding: 20px !important;
}
 #sb_instagram.sbi_col_4 #sbi_images .sbi_item:first-child {
     padding: 20px 20px 20px 0 !important;
}
 #sb_instagram.sbi_col_4 #sbi_images .sbi_item:last-child {
     padding: 20px 0px 20px 20px !important;
} 
footer input[type="email"] {
	border-bottom: 2px solid rgba(238, 227, 220, .4);
	border-top: none;
	border-left: none;
	border-right: none;
	padding: 0 0;
	width: 100%;
}
footer input[type="email"]:hover {
	border-bottom: 2px solid #EEE3DC;
}
footer input[type="email"]::placeholder { 
  color: #EEE3DC;
  opacity: .4
 }
footer input[type="submit"] {
	border: 2px solid rgba(238, 227, 220, 1);	
	background-color: transparent;
	color: rgba(238, 227, 220, 1);
	font-weight: 500;
	padding: 5px 20px; 
	text-align: left;
	width: auto;
	height: auto;
}
footer input[type="submit"]:hover {
	border: 2px solid rgba(238, 227, 220, 1);	
	background-color: #eee3dc;
	color: #667B60;
}
.credit {
	float: right;
	max-height: 32px;
	width: 140px;
	margin-top: 73px;
}
.credit span {
	float: right;
	display: inline-block;
	margin: 0 8px 0 0;
}
.credit span, .credit span a, .site-footer span {
	font-family: 'Helvetica', sans-serif;
	font-size: 12px;
	color: #ffffff ;
}

.credit span a:hover{
	text-decoration: underline;
	color: #000000;
}
.credit .credit_logo{
	height: 16px;
	width: 52px;
	margin-left: 2px;
	display: inline-block;
	background-image: url('assets/img/PP_web_credit.png');
	background-size: contain;
	background-repeat: no-repeat;
}
.credit .credit_logo:hover{
	cursor: hand;
	background-image: url('assets/img/PP_web_credit_hover_alt.png');
}

/*-------------------------------------------------------------- # Responsive --------------------------------------------------------------*/
 @media only screen and (min-width: 1025px) {
    
    .site-header, .site-footer, .site:before, .home .hero {
         width: 100%;
         display: block;
    }
     .site-footer {
         position: inherit;
         bottom: 0;
         left: 0;
    }
     .page:not(.page-template-page-gallery):not(.page-template-page-menu) .content-area, .single-post .content-area {
         padding-right: 0;
    }
     .home .hero {
         position: inherit;
    }
     .page.page-template-page-menu .site-content {
     padding: 60px 60px 60px 7%;
}
}

@media only screen and (max-width: 1450px) {
    
    .site-branding {
         max-width: 120px;
    }
}

@media only screen and (max-width: 1024px) {

	/*--# Header + Navigation Mobile --*/	
	.site-branding {
	    margin-left: 0px;
	}
	.header-scrolled .site-header {
	    background-color: transparent;
	}
}

@media only screen and (max-width: 1024px) and (min-width: 768px) {
	.page-heading-image {
	    background-color: transparent;
	    position: absolute;
	    top: 90px;
	}
	.menu-menu-container{
		background-image: url('assets/img/MFW_cow_illustration.png');	
		background-repeat: no-repeat;
		background-position: 95% 97%;
		background-size: 200px auto;
	}
	.menu-cats, .single .sd-social-text, .single .tkss-post-share.aside {
	    border-bottom: 5px solid #667B60;
	    background-color: #ffffff;
	    height: 120px;
	    width: 100%;
	    margin-right: 0;
	    max-width: 100%;
	    position: relative;
	    top: 0;
	    left: 0;
	    z-index: 3;
	}
	.menu-cats, .single .sd-social-text, .single .tkss-post-share.aside {
	    height: auto;
	}
	.menu-cats li {
	    padding-top: 0px;
	}
	.page.page-template-page-menu .site-content {
	    padding: 80px 60px 0 7%;
	}
	.page-template-page-gallery .hentry:after, .tax-ct_gallery .hentry:after {
	    background: none;
	}
	.blog .col-md-6 {
    width: 50%;
	}
	.hero .page-title{
		display: none;
	}
	.hero:before {
		content: none;
	}
	.site-footer {
	    padding: 40px;
	    position: inherit;
	    background-color: #667B60;
	}
	footer p {
	    font-size: 24px !important;
	}
}

@media only screen and (max-width: 767px){
	
	.showme, .button.showme {
		display: block !important;
	}
	/*--# Typography Mobile --*/
	.home p {
		18px;
	}	
	h1, .hero .page-title {
	    font-size: 3rem;
	}
	h2{
		font-size: 2.8rem;
		margin: 0px 0 30px;
	}
	 .button a, .wp-block-button__link, #infinite-handle span a {
	     margin: 40px auto 50px;
	     padding: 10px 30px;
	     width: auto;
	}
	.button a, .entry-content .button a, .entry-content .wp-block-button__link, #infinite-handle span a {
		 color: #667B60;
		 background-color: #eee3dc;
	     font-size: 28px;
	     border: 0;
	     text-align: center;
	     display: inline-block;
	}
	 .button a:hover, .entry-content .button a:hover, .wp-block-button__link:hover, #infinite-handle span a:hover {
	     background-color: #667B60;
	     color: #EEE3DC;
	     border: 0;
	     opacity: 1;
	     border-bottom: none;
	}
	.entry-content a {
		font-size: 20px;
		background-color: #eee3dc;
		padding: 10px 20px;
		border-radius: 70px;
	}
	
	/*--# Layout Mobile --*/
	.hideme, .page-title, .single .entry-footer, .button.hideme{
		display: none;
	}
	.site {
		overflow-x: hidden;
	}
	.site-content, .page .site-content, .page-template-page-gallery .site .site-content .not-found, .tax-ct_gallery .site .site-content .not-found {
	    padding-top: 30px;
	    padding-bottom: 30px;
	}
	.row{
		padding: 0 0 50px 0;
	}
	.center {
	}
	.switch {
	    display: flex;
	    flex-direction: column;
	}
	.switch div:first-child {
	    order: 1;
	}
	.left-image {
	     background-size: cover;
		height: 250px;
		width: calc(100% - 50px);
		margin-bottom: 30px;
	}
	.left-text {
		text-align: right;
		 padding: 0 40px 0;
	}
	.right-image {
		margin-left: 38px;
		margin-bottom: 30px;
		background-size: cover;
		height: 250px;
		width: calc(100% - 38px);
	}
	.right-text {
	    padding: 0 10% 0 50px;
	}
		
	/*--# Header + Navigation Mobile --*/
	.site-header {
	    z-index: 800;
	}
	.site-branding {
	    max-width: 110px;
	}
	.menu-toggle {
	    top: 13px;
	}
	.main-navigation .nav-menu {
	    margin: 60px 0 50px;
	    height: auto;

	}
	.nav-menu > li > a{
		line-height: 1;
		font-size: 60px;
		height: 50px;
		padding: 0;
		margin-bottom: 10px;
	}
	.main-navigation .current_page_item > a, .main-navigation .current-menu-item > a{
		height: auto;
	}
	.menu-toggle + div, .main-navigation > .menu {
		padding: 0 30px;
	}
	
	/*--# Home Page Custom Mobile -*/
	.home .home-master-logo {
	    width: 50%;
	    height: 80%;
	}
	.home .hero .home-hero-image{
		 position: absolute;
		 width: calc(100% - 80px);
		 height: calc(100% - 300px);
		 top: 50%;
		 left: 50%;
		 transform: translate(-50%,-50%);
		 background-repeat: no-repeat;
		 background-position: center center;
		 background-size: cover;
	}
	.home .row {
    	padding: 50px 0;
    }
	.home .entry-content h1 {
		margin: 0 40px 30px;
	}
	.menu-link{
	     background-position: center bottom;
	     background-size: 150%;
	     background-repeat: no-repeat;
	     height: 200px;
	}
	.home .col-sm-6.center{
		padding: 0 40px;
	}
	.flexslider .slides > li {
		width: 100% !important;
		height: auto;
		margin-bottom: 15px;
		padding: 0 40px;
	}
	.fleximg {
	    width: auto;
	    margin: 0;
	    height: 70vh;
	    background-position: center center;
	    background-size: cover;
	    background-repeat: no-repeat;
	}
	.bottles {
		height: auto; 
		margin-top: 20px;
	}
	.bottles h2{
		text-align: center;
	}
	.bottles .button {
		position: relative;
		left: 50% !important;
		transform: translateX(-50%);
	}
	.bottles .col-sm-3{
		 margin-left: 0px; 
		 padding: 30px;
	}
	.bottles .col-sm-9{
		 margin-left: 0px;
	}
	
	/*--# Events Mobile --*/	
	#heroBox{
		border-color: #eee3dc;
		border-style: solid;
		border-width: 60px 30px;
	}
	.hero {
	    min-height: 60vh;
	}
	.hero .page-header{
		width: 100%;
		height: auto;
	}	
	 .page-heading-image{
		 position: absolute;
		 top: 0;
		 left:-2px;
	     width: 102%;
	     height: calc(100% + 5px);
	     margin: 0 0 -5px 0;
	     background-size: contain;
	     background-repeat: no-repeat;
	     background-position: center bottom;
	}
	.content-area .entry-content h1, .content-area .entry-content h2, .content-area .entry-content h3, .content-area .entry-content h4, .content-area .entry-content h5, .content-area .entry-content h6 {
		margin-bottom: 1rem;
	}
	
	/*--# Menu Mobile --*/
	.menu-menu-container{
		background-image: url('assets/img/MFW_cow_illustration.png');	
		background-repeat: no-repeat;
		background-position: 95% 97%;
		background-size: 200px auto;
	}
	.menu-cats, .single .sd-social-text, .single .tkss-post-share.aside {
	    border-bottom: 5px solid #667B60;
	    background-color: #ffffff;
	    height: 120px;
	    width: 100%;
	    margin-right: 0;
	    max-width: 100%;
	    position: relative;
	    top: 0;
	    left: 0;
	    z-index: 3;
	}
	.menu-cats, .single .sd-social-text, .single .tkss-post-share.aside {
	    height: auto;
	}
	.menu-cats li {
	    padding-top: 0px;
	}
	.page.page-template-page-menu .site-content {
	    padding: 30px;
	}
	.menu-items .menu-item:nth-of-type(2n + 1) {
	    padding-right: 0;
	}
	.menu-items .menu-item:nth-of-type(2n + 0) {
	    padding-left: 0;
	}
	
	/*--# Gallery Mobile --*/
	.page-template-page-gallery article {
	    padding: 30px 30px 0 !important;
	}
	.page-template-page-gallery .hentry:after, .tax-ct_gallery .hentry:after {
	    background: none;
	}

	/*--# News Mobile --*/	
	.listing .row {
	    padding-top: 0;
	}	
	.listing .grid-wrapper {
	    margin-top: -30px;
	}
	.post-navigation:last-child {
	    margin-top: 0;
	    margin-bottom: 0;
	}
	.single .entry-title {
		font-size: 52px;
		color: #667b60
	}
	
	.post-navigation:before {
	    content: "";
	    border-top: none;
	    border-color: #667b60;
	    display: block;
	    margin-left: 0px;
	    margin-right: 0px;
	    width: calc(100%);
	    position: absolute;
	    top: 0;
	}
	.hero .post-navigation a, .post-navigation a  {
	    font-family: 'Knockout - Bantam', sans-serif;
	    font-weight: 400;
	    text-transform: uppercase;
	    font-size: 2.4rem;
	    line-height: 1em;
	    color: #667b60;
	    opacity: 1;
	}
	.post-navigation .nav-previous + .nav-next {
	    float: right;
	}
	.single .button a, .entry-content .button a{
		margin: 20px 0 50px;
		left: 50%;
		transform: translateX(-50%);
		position: relative;
	}
	.post-navigation .nav-previous a:before, .site-content .post-navigation .nav-next a:after, .hero .post-navigation .nav-next a:before{
		font-weight: bold;
	}
		
	/*--# News Mobile--*/	
	.listing .hentry {
	    margin-top: 30px;
	}
	.blog .entry-footer {
	    margin-top: 0px;
	    border-bottom: 3px solid #667b60;
	    padding-bottom: 30px;
	}	
			
	/*--# Footer Mobile--*/
	footer {
		z-index: 2000;
	}
	.site-footer {
	    padding: 30px;
	    position: inherit;
	    background-color: #667B60;
	}
	.footer-container {
	    border-top: solid 5px #EEE3DC;
	    padding: 45px 0 0 0;
	}
	#sb_instagram.sbi_col_4 #sbi_images .sbi_item:first-child {
	    padding: 0px 5px 10px 0 !important;
	}
	#sb_instagram.sbi_col_4 #sbi_images .sbi_item:last-child {
		padding: 0px 0px 10px 5px !important;
	}
	#sb_instagram.sbi_col_4 #sbi_images .sbi_item {
		width: 50%;
		padding: 0 0 0 0 !important;
	}
	#sb_instagram.sbi_col_4 #sbi_images .sbi_item:nth-child(4n+2) {
	  padding: 0px 0px 10px 5px !important;
	}
	#sb_instagram.sbi_col_4 #sbi_images .sbi_item:nth-child(4n+3) {
		padding: 0px 5px 10px 0 !important;
	}
	footer .footer-logo {
	    display: none;
	}
	footer .col-sm-7, footer .col-sm-4 {
		padding-left: 0;
		padding-right: 0;
	}
}